#pragma once

#include "CoreMinimal.h"
#include "UObject/Interface.h"
#include "StoreSavedFiltersInterface.generated.h"

UINTERFACE()
class DBDUIPRESENTERS_API UStoreSavedFiltersInterface : public UInterface
{
	GENERATED_BODY()
};

class DBDUIPRESENTERS_API IStoreSavedFiltersInterface : public IInterface
{
	GENERATED_BODY()

};
